﻿#navbar
{
    margin-top:5px;
    margin-bottom:5px;
    margin-left:0;
    height:30px;
    font-size:1.15em;
    background-color: #ffffff;
    border: 1px solid #f184ae;
    /*border-bottom: 1px solid #f184ae;*/
}

#navbar li
{
    float:left;
    list-style:none;
}

#navbar li.first
{
    background:none;
}

#navbar li a
{
    font-size:0.9em;
    font-family: Trebuchet MS, Arial;
    font-weight:normal;
    float: left;
    display: block;
    padding: 7px 10px 7px 10px;
    color: #585757;
    border-right: 1px solid #f184ae;
}

#navbar li a:hover 
{
    text-decoration:none;
    color:#000000;
}

#navbar li a.selected
{
    color:#000000;
    font-weight:bold;
}